llaves inteligentes - Security Center 5.8 - 5.12

Plugins compatibles con Security Center

Applies to
Security Center 5.8 - 5.12
Last updated
2024-05-02
Content type
Guías > Guías de plugin y extensión
Language
Español
Product
Centro de Seguridad
Version
5.12
5.11
5.10
5.9
5.8
Category
Guías de plugin y extensión
Matrices de compatibilidad

Los siguientes plugins de llaves inteligentes son compatibles con las versiones de Security Center y los productos de terceros enumerados en la tabla.

Plugin Versión de terceros Versión certificada de Security Center
CLIQ 3.0 de ASSA ABLOY Certificado: CLIQ Web Manager 9.0.2 compilación 51198 5.8.1, 5.9.2, 5.10, 5.11 y 5.12
Sistema de bloqueo digital iLOQ serie 5 1.0.0 No aplica 5.9.4.5, 5.10.4, 5.11 y 5.12
Llaves inteligentes Medeco XT 3.1.0 Certificado:
  • Llaves Slim Line G2 v 1.2.3 y G3S v 1.0.9 de Medeco XT
  • Estaciones de programación USB de escritorio de Medeco XT
    PRECAUCIÓN:
    Si tiene distintas generaciones de claves (G2 y G3), comuníquese con Medeco. Las estaciones de programación anteriores no programan distintas versiones de llaves de manera uniforme.
  • Estaciones de programación de Genetec IPD
Compatible por diseño:
  • Llaves G2 industriales de Medeco XT firmware v 1.2.3
  • Todos los cilindros inteligentes Medeco XT
5.9, 5.10, 5.11 y 5.12
Llaves inteligentes Medeco XT 3.0 Certificado:
  • Llaves Slim Line G2 v 1.2.3 y G3S v 1.0.9 de Medeco XT
  • Estaciones de programación USB de escritorio de Medeco XT
    PRECAUCIÓN:
    Si tiene distintas generaciones de claves (G2 y G3), comuníquese con Medeco. Las estaciones de programación anteriores no programan distintas versiones de llaves de manera uniforme.
Compatible por diseño:
  • Llaves G2 industriales de Medeco XT firmware v 1.2.3
  • Todos los cilindros inteligentes Medeco XT
5.8.1.1, 5.9, 5.10 y 5.11